libmbim-utils-1.10.0-5.mga5.i586.rpm


Advertisement

Description

libmbim-utils - MBIM command line utilities

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libmbim-utils
Package version 1.10.0
Package release 5.mga5
Package architecture i586
Package type rpm
Installed size 73.19 KB
Download size 33.98 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The Mobile Broadband Interface Model (MBIM) is a new standard
to communicate with mobile broadband modem devices developed
by the USB Implementors Forum.
This package contains MBIM command line utilities.

Alternatives

Package Version Architecture Repository
libmbim-utils-1.10.0-5.mga5.x86_64.rpm 1.10.0 x86_64 Mageia Core
libmbim-utils - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libmbim-glib.so.4 -

Provides

Name Value
libmbim-utils == 1.10.0-5.mga5
libmbim-utils(x86-32) == 1.10.0-5.mga5

Download

Type URL
Binary Package libmbim-utils-1.10.0-5.mga5.i586.rpm
Source Package libmbim-1.10.0-5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmbim-utils rpm package:
    # urpmi libmbim-utils

Files

Path
/usr/bin/mbim-network
/usr/bin/mbimcli
/usr/libexec/mbim-proxy
/usr/share/man/man1/mbim-network.1.xz
/usr/share/man/man1/mbimcli.1.xz

Changelog

2014-10-15 - umeabot <umeabot> 1.10.0-5.mga5
+ Revision: 747709
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.10.0-4.mga5
+ Revision: 726743
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 1.10.0-3.mga5
+ Revision: 681595
- Mageia 5 Mass Rebuild
2014-08-07 - tv <tv> 1.10.0-2.mga5
+ Revision: 660598
- fix major
- prevent this packaging error to ever happen again...
2014-08-07 - guillomovitch <guillomovitch> 1.10.0-1.mga5
+ Revision: 660354
- new version 1.10.0
2014-03-10 - guillomovitch <guillomovitch> 1.8.0-1.mga5
+ Revision: 601839
- new version 1.8.0
2013-12-19 - guillomovitch <guillomovitch> 1.6.0-1.mga4
+ Revision: 558907
- new version
- fix devel package virtual package name
2013-10-19 - umeabot <umeabot> 1.4.0-2.mga4
+ Revision: 531138
- Mageia 4 Mass Rebuild
2013-08-01 - guillomovitch <guillomovitch> 1.4.0-1.mga4
+ Revision: 462160
- imported package libmbim

See Also

Package Description
libmbim4-1.10.0-5.mga5.i586.rpm Libraries for libmbim
libmcal-devel-0.7-22.mga5.i586.rpm MCAL header files
libmcal0-0.7-22.mga5.i586.rpm Modular Calendar Access Library
libmcpp-devel-2.7.2-10.mga5.i586.rpm Development files for mcpp
libmcpp-static-devel-2.7.2-10.mga5.i586.rpm Static development files for mcpp
libmcpp0-2.7.2-10.mga5.i586.rpm Libraries for mcpp
libmcrypt-2.5.8-18.mga5.i586.rpm Thread-safe data encryption library
libmcrypt-devel-2.5.8-18.mga5.i586.rpm Header files and libraries for developing apps with libmcrypt
libmcrypt-static-devel-2.5.8-18.mga5.i586.rpm Static libraries for developing apps with libmcrypt
libmcrypt4-2.5.8-18.mga5.i586.rpm Thread-safe data encryption library
libmcs-devel-0.7.2-7.mga5.i586.rpm Modular Config System shared library
libmcs1-0.7.2-7.mga5.i586.rpm Modular Config System shared library
libmeanwhile-devel-1.0.2-12.mga5.i586.rpm Header files and libraries for meanwhile
libmeanwhile1-1.0.2-12.mga5.i586.rpm Library used for Lotus Sametime connectivity
libmediaart-devel-0.7.0-2.mga5.i586.rpm Development files for libmediaart
Advertisement
Advertisement